
document.querySelectorAll('.counter').forEach(c=>{
  let t=+c.dataset.target,i=0;
  let x=setInterval(()=>{
    i+=Math.ceil(t/120);
    if(i>=t){i=t;clearInterval(x)}
    c.innerText=i.toLocaleString();
  },20)
});
